TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FieldOfFractions ( ord^fun O ) -> fld^fra

### Description

<shortdoc> Create the field of fractions of an order O. </shortdoc>

### Examples

x_F3:=FiniteField(3);x_F3x:=PolynomialAlgebra(x_F3); x_F3xy:=PolynomialAlgebra(x_F3x);x_f:=x_F3xy.1^2+1; x_F:=FunctionField(x_f); x_O:=MaximalOrderFinite(x_F);FieldOfFractions(x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack